Subject: 14/5 23:00 La2 - Blade Runner
From: koali@...
To: [email-masked]
Date: Sat, 12 May 2001 20:27:43 -0000

Poco puede decirse sobre esta acertada combinación de film-noir y
estética futurista firmada por Ridley Scott. Harrison Ford hace uno de
sus papeles más memorables, junto a Han Solo y el Dr. Jones; Rutger
Hauer en uno de sus pocas películas aceptables (sólo recuerdo Los
Señores del Acero), Daryl Hannah fantástica, etc, etc, etc...

A observar las imágenes que salen en los monitores de los coches de
policia, idénticas a las que salen en Alien... ¡Ah! Sentiros libres a
uniros al debate de &#39;¿es Deckard un replicante?&#39;.